Manifest-Version: 1.0
Created-By: 1.6.0 (IBM Corporation)

Name: epl-v10.html
SHA1-Digest: /2VTpaMkLuPtr79LLx66MkWfDrE=

Name: META-INF/eclipse.inf
SHA1-Digest: KyT9FF7C7t86NoBoa2kZT3ZJBfw=

Name: eclipse_update_120.jpg
SHA1-Digest: xstAqMgs/a5AsQXQZSdDQ79veOA=

Name: license.html
SHA1-Digest: QZ2iVd1Dt41DDbHHeQ6hQJ8+zAM=

Name: feature.properties
SHA1-Digest: MFKCi+oKRXaVyehjgao++/UJzxc=

Name: buildnotes_org.eclipse.jst.ws.jaxws.feature.patch.html
SHA1-Digest: 6yFaiOvfd5Y8eZrvAHaCXfI8PKk=

Name: feature.xml
SHA1-Digest: h6in5juXLZqMEd29p+KsmVZOMqg=

